<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7465ab89a716f3e6976afe46c3d9491b">
  <dict>
    <!--2023-02-11 10:09:30.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
